This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 440888 - FTBFS pychecker-0.8.17-2
FTBFS pychecker-0.8.17-2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pychecker (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 12:44 EDT by FTBFS
Modified: 2008-04-10 05:26 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-10 05:26:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log.bz2 (1.90 KB, application/x-bzip2)
2008-04-04 12:44 EDT, FTBFS
no flags Details
build.log.bz2 (2.14 KB, application/x-bzip2)
2008-04-04 12:44 EDT, FTBFS
no flags Details
root.log.bz2 (1.93 KB, application/x-bzip2)
2008-04-04 12:44 EDT, FTBFS
no flags Details
build.log.bz2 (2.11 KB, application/x-bzip2)
2008-04-04 12:44 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 12:44:25 EDT
pychecker-0.8.17-2.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-04-04 12:44:29 EDT
Created attachment 301108 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 12:44:30 EDT
Created attachment 301109 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 12:44:32 EDT
Created attachment 301110 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 12:44:33 EDT
Created attachment 301111 [details]
build.log.bz2

build.log for x86_64

Note You need to log in before you can comment on or make changes to this bug.